import request from '@/utils/request'





export function listCommondepartment(params,isLoading) {
  return request({
    url: '/api/admin/other/admin-department-list',
    method: 'get',
    params:params,
    isLoading: false
  })
}


export function listCommonuser(params) {
  return request({
    url: '/api/admin/other/admin-user-list',
    method: 'get',
    params:params
  })
}


export function remoteStatistic(params) {
  return request({
    url: '/api/admin/other/remot-statistic',
    method: 'get',
    params:params
  })
}
